Bug 52115 - RFE: be more persistent for boot disk creation
RFE: be more persistent for boot disk creation
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-20 13:33 EDT by Patrick C. F. Ernzer
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-10 02:49:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick C. F. Ernzer 2001-08-20 13:33:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.3) Gecko/20010803

Description of problem:
Anaconda should really be more persistent when the users selects 'skip boot
disk creation'

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. install
2. skip boot disk creation
3. need the boot disk and swear bitterly
	

Actual Results:  No boot disk created, unnecessary work involved when
attempting to rescue system

Expected Results:  A dialog when selecting 'skip boot disk creation' along
the lines of
[start]
Are you sure you do not want to create a boot disk? This will be of gret
help if you ever need to rescue your system. If you want you can use the
boot disk provided in your box, it's original contents can be easily
recreated from an image we include on CD1 (see documentation for details)
and chances are your system is able to boot from CD anyway so you will not
need that floppy for installation but it will help you in case of trouble.
  +----------------+      +----------------+
  |create boot disk|      |live dangerously|
  +----------------+      +----------------+
[end]


Additional info:

This would make life for tech support a lot easier
Comment 1 Jeremy Katz 2003-01-10 02:49:42 EST
We've just made the text a little clearer and tell people when they're more
likely to need them.  Unfortunately, with the proliferation of machines without
floppy drives these days, nagging to this degree would just be annoying.
Comment 2 Patrick C. F. Ernzer 2003-01-19 15:59:58 EST
do we deem the number of machines that do not have a floppy, but do have a CD
burner, high enough to warrant an RFE to make an instant ISO at install time and
either burn it (if the user selects boot CD from a select list) or leave it on
disk with a readme file instructing the user how to burn the ISO?

thanks for the text change in any case.

Note You need to log in before you can comment on or make changes to this bug.